@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body,
html {
  width: 100%;
  max-width: 100%;
  font-family: "Inter", sans-serif;
}

a,
a:hover {
  text-decoration: none;
}

figure {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 25px;
  font-family: "Poppins", sans-serif;
}

ul {
  list-style-type: none;
  margin: 0;
}

p {
  margin-bottom: 25px;
}

p,
li,
span,
a,
em,
strong {
  color: #000000;
  font-size: 18px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0.18px;
}

strong {
	font-weight: bold;
}

.container-mid {
  width: 100%;
  max-width: 1350px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.container-max {
  width: 100%;
  max-width: 90%;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.commonSec {
  padding: 150px 0px;
}

section {
  width: 100%;
  height: auto;
}

.homepg section {
  overflow-x: hidden;
}
.testimonialSec2{
  padding-bottom:70px;
}
.mobView {
  display: none;
}

.mobSustain {
  display: none;
}

/* header part */

.header {
  width: 100%;
  height: auto;
  padding: 5px 110px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

.headerInn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
}

.headerLogo {
  width: 230px;
  height: auto;
}

.headerLogo img {
  width: 100%;
  height: 100%;
}

.headerInn ul {
  display: flex;
  align-items: center;
  gap: 25px;
}

.headerLogoTwo {
  width: 150px;
  height: auto;
}

.headerLogoTwo img {
  width: 100%;
  height: 100%;
}

.headerInn ul li a {
  color: #000000;
  font-size: 17px;
  font-weight: 500;
  line-height: 10px;
  text-transform: capitalize;
  cursor: pointer;
}

.headerInn ul li a:hover {
  color: #db0008;
}

.is-sticky .header {
  position: fixed;
  padding: 5px 80px;
  background-color: #fff;
  box-shadow: 0px -3px 18px 1px rgba(0, 0, 0, 0.3);
  animation: slideDown 0.35s ease-out;
  z-index: 20;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
}

/* 
.headerInn ul .current-menu-item.current_page_item a {
  color: #db0008!important;
} */

@keyframes slideDown {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0);
  }
}

.is-sticky .header .headerLogo {
  width: 150px;
}

.is-sticky .header .headerLogoTwo {
  width: 90px;
}

/* mobile menu */
.mobMenuSec {
  display: none;
}

.ResHeader {
  display: none;
}

/* .mobMenuSec {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #084593;
  z-index: 200;
  height: 50px;
  box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.3);
  display: none;
}

.mobMenuSecInn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  width: 100px;
  height: 85px;
  top: -30px;
  background-color: #084593;
  left: 50%;
  transform: translateX(-50%);
}

.mobMenuSecInn::after {
  position: absolute;
  content: " ";
  width: 30px;
  height: 30px;
  border-bottom: 15px solid #084593;
  top: 15px;
  border-bottom-left-radius: 100%;
  right: -15px;
}

.mobMenuSecInn::before {
  position: absolute;
  content: " ";
  width: 30px;
  height: 30px;
  border-bottom: 15px solid #084593;
  top: 15px;
  border-bottom-right-radius: 100%;
  left: -15px;
}

.mobMenuLink {
  color: #fff;
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
}

.mobMenuLink span {
  color: #fff;
  transition: all 0.5s;
}

.mobMenuLink:hover {
  color: #fff;
}

.mobMenuLink.open::after {
  content: "\f00d";
  font-family: fontawesome;
  position: absolute;
  font-size: 30px;
  color: #fff;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s;
}

.mobMenuLink.open span {
  visibility: hidden;
  opacity: 0;
}

.liChild ul {
  display: none;
  width: 100%;
  background-color: #3d89c6;
}

.liChild ul li {
  border: none !important;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.liChild ul li a {
  color: #fff;
}

.liChild ul li i {
  color: #fff;
} */

/* Mobile Menu */
/* .ResHeader {
  position: fixed;
  transform: translateY(100%);
  left: 0;
  top: 0;
  height: 100%;
  min-width: 100%;
  width: 100%;
  background-color: #fff;
  z-index: 110;
  transition: all 0.5s;
}

.ResHeader.active {
  transform: translateY(0);
}

.ResHaaderTop {
  padding: 20px 15px;
  position: relative;
}

.ResHeaderLogo {
  width: 150px;
  height: auto;
  margin: 0px auto;
}

.ResHeaderLogo img {
  width: 100%;
  height: 100%;
}

.menuClose {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 30px;
}

.ResHeaderUl {
  max-height: 80vh;
  overflow-y: auto;
  padding-top: 20px;
}

.ResHeaderUl li:not(:last-child) {
  border-bottom: 1px solid #db0008;
}

.ResHeaderUl li a {
  display: block;
  color: #004193;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 20px;
  text-transform: uppercase;
} */

/* footer part */

.footer {
  width: 100%;
  height: auto;
  padding-top: 120px;
  background-color: #000;
  color: #fff;
}

.footer p,
.footer a,
.footer li {
  color: #fff;
  font-size: 16px;
}

.footerHead {
  display: inline-block;
  background-color: #ffcb05;
  color: #231f20;
  font-size: 22px;
  font-weight: 500;
  line-height: 20px;
  padding: 6px 9px;
  border-radius: 5px;
}

.footer ul li:not(:last-child) {
  margin-bottom: 14px;
}

.footer ul li a {
  color: #fff;
  display: flex;
  align-items: flex-start;
  gap: 30px;
  font-size: 16px;
  transition: all .4s ease-in-out;
}

.footer ul li a:hover {
  color: #ffcb05;
}

.footer ul li a img {
  width: 25px;
  height: 25px;
  object-fit: contain;
}

.footer p {
  color: #fff;
}

.footerTop {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding-bottom: 50px;
}

.footer input {
  display: block;
  width: 100%;
  border: none;
  outline: 0;
  background-color: #fff;
  border-radius: 65px;
  color: #231f20;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  line-height: 14px;
  padding: 22px 27px;
  margin-bottom: 1rem;
}

.footer input[type="submit"] {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #e21b23;
  background-image: url(../images/Arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  color: transparent;
  appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
  margin-left: auto;
  border: 2px solid #e21b23;
  transition: all .4s ease-in-out;
}

.footer input[type="submit"]:hover {
  background-color: transparent;
}

.footerMid {
  padding: 40px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footlogo {
  width: 350px;
  height: 110px;
}

.footlogo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footIconDiv {
  display: flex;
  gap: 25px;
  padding-top: 10px;
}

.footIconDiv a i {
  color: #fff;
  font-size: 32px;
  transition: all .4s ease-in-out;
}

.footIconDiv a:hover i {
  color: #ffcb05;
}

.footerBtm {
  padding: 20px 0px 30px;
}

.footerBtm .contLink a {
  transition: all .4s ease-in-out;
}

.footerBtm .contLink a:hover {
  color: #084593;
}

.footerBtm p,
.footerBtm a,
.footerBtm li {
  margin-bottom: 0 !important;
}

.footerbtmTxt {
  display: flex;
}

.footerbtmTxt li a,
.footerbtmTxt li {
  color: #fff;
  font-size: 16px;
  position: relative;
}

.footerbtmTxt li a {
  padding-left: 6px;
}

.footerbtmTxt li a {
  position: relative;
}

.footerbtmTxt li {
  padding-right: 8px;
}

.footerbtmTxt li:not(:first-child)::after {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 0;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #fff;
}

.footerBtm .col-lg-3 p {
  text-align: end;
}

.footNumLink {
  display: flex;
  align-items: flex-start;
  gap: 30px;
}

.footNumLink p {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.footNumLink p a {
  position: relative;
  margin-right: 10px;
}

.footNumLink p a:not(:last-child)::after {
  content: "/";
  position: absolute;
  right: -7px;
}

/* .footer .footerTop .form-group input {
   position: relative;
} */
.footer .footerTop .wpcf7-not-valid-tip {
  position: absolute;
  bottom: -30px;
  left: 0;
  font-size: 17px;
  color: #f74f4f;
}

/* sticky button */

.stickyBtn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  z-index: 99;
}

.stickyBtn img {
  width: 35px;
  height: auto;
  object-fit: contain;
  filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(0%) hue-rotate(255deg) brightness(104%) contrast(101%);
}

.stickyBtn a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.msgBtn {
  background: #084593;
  position: fixed;
  right: 0;
  top: 42%;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transform: rotate(-90deg);
  transform-origin: bottom right;
  z-index: 90;
  border: 1px solid transparent;
  border-radius: 5px 5px 0 0;
  box-shadow: 0px 0px 5px 0px #ccc;
  transition: all 0.5s;
}

.msgBtn a {
  color: #fff;
  display: block;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  padding: 7px 15px;
  transition: all 0.5s;
  height: 40px;
}

.msgBtn:hover {
  background-color: #fff;
  border: 1px solid #084593;
}

.msgBtn:hover a {
  color: #084593;
}

.whatsappBtn {
  position: fixed;
  right: 20px;
  bottom: 60px;
  background-color: #29a71a;
}

/* banner part */

.bannerSec {
  width: 100%;
  height: 100vh;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  /* overflow: visible; */
}

.mobBan {
  display: none;
}

/* .bannerSec::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, white 0%, rgba(217, 217, 217, 0) 35%);
  z-index: 1;
} */

.banContent {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 16%;
  width: 100%;
  max-width: 45%;
  z-index: 2;
}

.banhead {
  color: #fff;
  font-size: 59px;
  font-weight: 700;
  line-height: 90px;
  letter-spacing: 0.59px;
  margin-bottom: 0;
  opacity: 0;
  transform: translateY(20px);
  transition: all 1.5s;
}

.homebanSwiper .swiper-slide-active .banhead {
  opacity: 1;
  transform: translateY(0);
}

.banBigHead {
  display: inline-block;
  /* background: #ffcb05; */
  color: #231f20;
  /* font-size: 80px; */
  font-size: 74px;
  font-weight: 700;
  line-height: 1.2;
  position: relative;
  padding: 0px 5px 5px;
}

.banBigHead::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 0;
  background: #ffcb05;
  border-radius: 10px;
  left: 0;
  z-index: -1;
  transition: all 0.8s;
}

.homebanSwiper .swiper-slide-active .banBigHead::after {
  width: 100%;
}

.banPara {
  color: #231f20;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.18px;
  max-width: 85%;
  opacity: 0;
  transform: translateY(40px);
  transition: all 2s;
}

.homebanSwiper .swiper-slide-active .banPara {
  opacity: 1;
  transform: translateY(0);
}

.banBtnDiv {
  padding-top: 10px;
}

.banBtn {
  background: #084593;
  border-radius: 85px;
  font-size: 22px;
  font-weight: 500;
  line-height: 15px;
  letter-spacing: 0.22px;
  padding: 18px 50px;
  color: #fff;
  border: 2px solid transparent;
  overflow: hidden;
  opacity: 0;
  transform: translateX(50px);
  transition: all 1s;
}

.banBtn:hover {
  border: 2px solid #084593;
  color: #084593;
}

.homebanSwiper .swiper-slide-active .banBtn {
  opacity: 1;
  transform: translateX(0);
}

.banBtn::before {
  background-color: #fff !important;
}

.homebanSwiper {
  width: 100%;
  height: 100%;
}

.homeBanFig {
  width: 100%;
  /* height: 100%; */
  height: 100vh;
  position: relative;
}

.homeBanFig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.homeBanFig video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.homeBanFig::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, white 0%, rgba(217, 217, 217, 0) 35%);
  z-index: 1;
}

/* about part */

.aboutSec {
  position: relative;
  overflow-x: inherit;
  pointer-events: auto !important;
}

.aboutSec .pin-spacer {
  pointer-events: auto !important;
}

.aboutbgOne {
  position: absolute;
  left: 0;
  top: 50px;
}

.aboutbgOne img {
  width: 100%;
  height: 100%;
}

.aboutbgTwo {
  position: absolute;
  right: 0;
  bottom: 0;
}

.aboutbgTwo img {
  width: 100%;
  height: 100%;
}

.SecTop {
  text-align: center;
}

.smallH {
  color: #231f20;
  font-size: 25px;
  font-weight: 500;
  line-height: 15px;
  letter-spacing: 0.25px;
  display: inline-block;
  background-color: #ffcb05;
  padding: 10px 7px;
  border-radius: 5px;
}

.mainH {
  color: #6e6e6e;
  font-size: 60px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 70px;
  letter-spacing: 0.6px;
  margin-bottom: 30px;
}

.secTopBtnDiv {
  padding-top: 8px;
}

.secTopBtn {
  border-radius: 85px;
  font-size: 18px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0.18px;
  padding: 16px 30px;
  border: 2px solid transparent;
  overflow: hidden;
  display: inline-block;
}

.vhBtm {
  background: #084593;
  color: #fff;
  transition: all 0.8s;
}

.vhBtm:hover {
  border: 2px solid #084593;
  /* background-color: #fff; */
  color: #084593;
  box-shadow: inset 12em 0 0 0 #fff, inset -12em 0 0 0 #fff;
}

.secTopBtn::before {
  background-color: #fff !important;
}

.aboutImgDiv {
  width: 100%;
  height: auto;
  bottom: -60px;
  z-index: 2;
  position: relative;
}

.aboutImgDiv img {
  width: 100%;
  height: 100%;
}

/* product section */

.productSec {
  background-color: #ffcb05;
  position: relative;
  overflow: inherit;
}

.productBg1,
.productBg3 {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: auto;
}

.productBg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.productBg2 {
  position: absolute;
  right: 0;
  bottom: 0;
  height: auto;
  width: auto;
}

.productSec .SecTop {
  text-align: left;
}

.productSec .smallH {
  background-color: #fff;
}

/* product tab */

.prodBtmTab {
  padding: 0px 50px;
}

.productSec ul.tabs {
  background: none;
  border: none;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  gap: 30px;
}

.productSec ul.tabs li {
  list-style: none;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.18px;
  background-color: transparent;
  color: #000000;
  padding: 9px 24px;
}

.productSec ul.tabs li.active {
  background-color: #db0008;
  color: #fff;
  border-radius: 85px;
}

.productSec .listContBox {
  padding-top: 20px;
  width: 100%;
}

.productSec .listContBox .tab_content {
  display: none;
}

.productSec .listContBox .tab_content.active {
  display: block;
}

/* blank div */

.prodBlankDiv {
  position: absolute;
  width: 100px;
  height: 100px;
  background-color: #ffcb05;
  top: 0;
  right: 0;
  border-radius: 0px 0px 0px 15px;
}

/* .prodBlankDiv::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  left: -25px;
  top: 0;
  border-radius: 0px 15px 0px 0px;
  background-color: rgba(255, 255, 255, 0.76);
} */

.prodBlankDiv::after {
  content: "";
  position: absolute;
  left: -41px;
  background: url(../images/curve.png);
  display: inline-block;
  width: 60px;
  height: 55px;
  top: -9px;
}

.prodBlankDiv::before {
  content: "";
  position: absolute;
  right: -5px;
  background: url(../images/curve.png);
  display: inline-block;
  width: 45px;
  height: 45px;
  bottom: -39px;
}

.productSize {
  padding-top: 65px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.prodSizeHead {
  color: #000;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 0.25px;
  margin-bottom: 24px;
  text-align: center;
}

.prodSizeInn {
  display: inline-flex;
  /* justify-content: space-between; */
  flex-wrap: wrap;
  row-gap: 15px;
  background-color: #fff;
  border-radius: 50px;
  padding: 15px 40px;
}

.prodSizeInn li {
  text-align: center;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}

/* .prodSizeInn li:not(:last-child) {
  padding-left: 15px;
  padding-right: 15px;
} */

.prodSizeInn li:not(:last-child)::after {
  position: absolute;
  content: "";
  right: 0;
  width: 1px;
  height: 30px;
  background-color: #000;
}

/* blog section */

.blogSec {
  position: relative;
}

.blogSec .SecTop {
  text-align: left;
}

.blogSec .SecTop p {
  margin: 0;
}

.blogSec .secTopBtnDiv {
  display: flex;
  justify-content: flex-end;
}

/* group company section */

.groupCompanySec {
  background-color: #ecf0f1;
}

.groupCompanySec.commonSec {
  padding: 150px 0 0;
}

.groupHead,
.groupHead span {
  font-size: 145px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 140px;
  -webkit-text-stroke: 1px #db0008;
  color: transparent;
}

.groupHeadSmall {
  color: #000;
  font-size: 45px;
  font-weight: 600;
  line-height: 20px;
}

.compSwiper .swiper-slide {
  overflow: visible !important;
}

/* brochure section */

.brochureSec {
  width: 100%;
  height: auto;
  overflow: visible !important;
  position: relative;
  z-index: 2;
}

.brochRodBg {
  width: 250px;
  height: auto;
  position: absolute;
  bottom: -200px;
  z-index: 1;
}

.brochRodBg img {
  width: 100%;
  height: 100%;
}

.brochureTopBg {
  position: absolute;
  left: 0;
  width: auto;
  height: 100%;
}

.brochureTopBg img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.brochureTop {
  background-color: #004193;
  height: 500px;
  position: relative;
}

.brochureTopInn {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.brochImg {
  width: 850px;
  height: 600px;
  position: relative;
  top: -50px;
}

.brochImg img {
  width: 100%;
  height: 100%;
}

.brochureTopLeft {
  padding-left: calc((100% - 1300px) / 2);
}

.brochureTopLeftInn {
  position: relative;
  z-index: 2;
}

.brochureTopLeftInn .mainH {
  color: #fff;
}

.brochureTop .secTopBtn {
  background-color: #db0008;
  border: 2px solid transparent;
}

.brochureTop .secTopBtn:hover {
  color: #db0008;
  border: 2px solid #db0008;
}

.brochureTop .secTopBtn img {
  width: 22px;
  height: auto;
  margin-left: 8px;
}

.brochureTop .secTopBtn:hover img {
  filter: brightness(0) saturate(100%) invert(21%) sepia(87%) saturate(2883%) hue-rotate(346deg) brightness(78%) contrast(117%);
}

/* building section */

.buildingSec {
  width: 100%;
  height: auto;
  overflow: visible !important;
}

.buildingSecTopInn {
  position: relative;
  z-index: 2;
}

.buildingSec .mainH {
  margin-bottom: 15px;
}

.buildCounterBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
  padding: 25px 0px;
}

.buildCounterBox:not(:last-child) {
  border-bottom: 1px solid rgb(0, 0, 0, 0.2);
}

.buildCountHead,
.buildCountHead span {
  min-width: 130px;
  color: #084593;
  /* font-size: 50px; */
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
  margin: 0;
  padding: 0;
}

.buildCountHead {
  width: calc(100% - 180px);
}

.buildCountPara {
  width: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffcb05;
  border-radius: 5px;
  padding: 7px;
}

.buildCounterBox p {
  font-size: 17px;
  color: #000;
  line-height: 1;
  margin: 0;
  padding: 0;
  text-align: center;
}

.buildingLeft p {
  padding-right: 200px;
}

.buildingBtmFig {
  width: 100%;
  height: auto;
  position: relative;
  top: -190px;
}

.buildingBtmFig img {
  width: 100%;
  height: 100%;
}

.buildingRodFig {
  width: 100%;
  height: auto;
  position: relative;
  top: -190px;
}

.buildingRodFig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* certification section */

.certificSec .smallH {
  margin-bottom: 12px;
}

/* CSR section */

.csrSec {
  background-color: #ecf0f1;
}

.csrSec .SecTop {
  max-width: 75%;
  margin: 0 auto;
}

.csrSec .mainH {
  margin-bottom: 15px;
}

.csrrightCard,
.csrleftCard {
  position: relative;
}

.csrLeftImground {
  background-color: #ecf0f1;
  position: absolute;
  top: 0;
  left: 0;
  width: 230px;
  height: 90px;
  border-radius: 0px 0px 20px 0px;
}

.csrLeftImground::before {
  background-image: url(../images/csr_curve.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 88px;
  content: "";
  width: 20px;
  height: 20px;
}

.csrLeftImground::after {
  background-image: url(../images/csr_curve.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  position: absolute;
  left: 230px;
  top: -2px;
  content: "";
  width: 20px;
  height: 20px;
}

.csrleftCard .csrTxt {
  position: absolute;
  left: 0;
  top: 0;
  width: 215px;
}

.csrImground {
  background-color: #ecf0f1;
  position: absolute;
  top: 0;
  right: -6px;
}

.csrImground::before {
  background-image: url(../images/csr_curve.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  position: absolute;
  left: -18px;
  top: 0;
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(90deg);
}

.csrImground::after {
  background-image: url(../images/csr_curve.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  position: absolute;
  right: 0;
  bottom: -18px;
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(90deg);
}

.csrImgroundTwo {
  background-color: #ecf0f1;
  position: absolute;
  left: 0;
  bottom: 0;
}

.csrImgroundTwo::before {
  background-image: url(../images/csr_curve.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  position: absolute;
  left: -2px;
  top: -20px;
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(270deg);
}

.csrImgroundTwo::after {
  background-image: url(../images/csr_curve.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  position: absolute;
  right: -19px;
  bottom: 0px;
  content: "";
  width: 20px;
  height: 20px;
  transform: rotate(270deg);
}

.csrTxt {
  height: 75px;
  background-color: #fff;
  border-radius: 12px;
  z-index: 2;
  overflow: hidden;
  transition: all 0.5s;
}

.csrTxt a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 25px;
  color: #084593;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  transition: all 0.5s;
}

.csrrightCard:first-child .csrTxt {
  width: 220px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.csrrightCard:first-child .csrImground {
  width: 140px;
  height: 140px;
  border-radius: 0px 0px 0px 20px;
}

.csrrightCard:first-child .csrImgroundTwo {
  width: 230px;
  height: 90px;
  border-radius: 0px 20px 0px 0px;
}

.csrrightCard:nth-child(2) .csrTxt {
  width: 220px;
  position: absolute;
  top: 0;
  right: 0;
}

.csrrightCard:nth-child(2) .csrImground {
  width: 240px;
  height: 90px;
  border-radius: 0px 0px 0px 20px;
}

.csrrightCard:nth-child(2) .csrImgroundTwo {
  width: 140px;
  height: 140px;
  border-radius: 0px 20px 0px 0px;
}

.csrBtmRight {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.csrBtm {
  padding-top: 25px;
}

.csrBtmLeft .csrimg {
  width: 100%;
  /* height: auto; */
  height: 825px;
}

.csrBtmRight .csrimg {
  width: 100%;
  height: 400px;
  overflow: hidden;
}

.csrimg img {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  object-fit: cover;
  transition: all 0.5s;
  overflow: hidden;
}

.csrCard {
  transition: all 0.5s;
  overflow: hidden;
}

.csrCard:hover .csrTxt {
  background-color: #db0008;
}

.csrCard:hover .csrTxt a {
  color: #fff;
}

.csrimg {
  overflow: hidden;
  transition: all 0.5s;
  border-radius: 20px;
}

.csrCard:hover .csrimg img {
  transform: scale(1.15);
}

/* dealership section */

.dealerSec {
  position: relative;
  background-color: #ffcb05;
}

.dealerSec .smallH {
  background-color: #fff;
}

.dealrodbg {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: auto;
  z-index: 3;
}

.dealrodbg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dealerbgOne {
  position: absolute;
  left: 0;
  bottom: 30px;
}

.dealerbgTwo {
  position: absolute;
  right: 0;
  bottom: 30px;
}

.dealerbgOne img,
.dealerbgTwo img {
  width: 100%;
  height: 100%;
}

.dealerSecBtm {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 45px;
  position: relative;
  z-index: 3;
}

.dealerBtn {
  width: 230px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 85px;
  font-size: 18px;
  font-weight: 700;
  overflow: hidden;
  transition: all 0.5s;
  background-color: #fff;
  color: #db0008;
}

.dealerBtn:hover {
  background-color: #db0008;
  color: #fff;
}

/* blog section */

.homeblogSec .SecTop {
  text-align: left;
}

.homeblogSec .SecTop p {
  margin: 0;
}

.homeblogSec .SecTop p.smallH {
  margin-bottom: 25px !important;
}

.homeblogSec .secTopBtnDiv {
  display: flex;
  justify-content: flex-end;
}

.homeBlogSecMain {
  padding-top: 50px;
}

.homeBlogBig,
.homeBlogSmall {
  overflow: hidden;
  border-radius: 25px;
  border: 1px solid rgb(0, 0, 0, 0.2);
}

.bigBlogFig {
  width: 100%;
  height: 280px;
  position: relative;
}

.bigBlogFig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bigBlogFig::after {
  content: url(../images/blog-arrow.png);
  position: absolute;
  right: 30px;
  top: 30px;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
  text-align: center;
  font-size: 35px;
}

.bigBlogFig:hover::after {
  transform: rotate(45deg);
}

.blogFig,
.blogFig img {
  transition: all 0.5s;
  overflow: hidden;
}

.homeBlogCard:hover .blogFig img {
  transform: scale(1.15);
}

.homeBlogBtm {
  padding: 20px 20px;
}

.bigBlogTxt {
  border-bottom: 1px solid rgb(0, 0, 0, 0.2);
}

.bigBlogTxt p {
  background-color: #ffcb05;
  color: #231f20;
  font-size: 16px;
  line-height: 10px;
  font-weight: 500;
  margin-bottom: 15px;
  border-radius: 5px;
  display: inline-block;
  padding: 10px 7px;
}

.bigBlogTxt h5 {
  min-height: 20px;
  color: #084593;
  font-size: 25px;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 0.25px;
  font-family: Inter;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  transition: all 0.5s;
}

.homeblogSecInn:hover .bigBlogTxt h5 {
  color: #db0008;
}

.homeBlogDet {
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.blogPrsnImg {
  width: 70px;
  height: 70px;
}

.blogPrsnImg img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.homeBlogDetLeft {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 20px;
}

.homeblogName {
  width: calc(100% - 60px);
}

.homeblogName h3 {
  color: #084593;
  font-size: 22px;
  font-family: Inter;
  font-weight: 600;
  line-height: 10px;
  letter-spacing: 0.22px;
}

.homeblogName p {
  margin-bottom: 0;
  color: black;
  font-size: 18px;
  font-family: Inter;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.18px;
}

.blogCrdCmmnt {
  display: flex;
  align-items: center;
  gap: 10px;
  display: none;
}

.blogCrdCmmnt img {
  width: 35px;
  height: auto;
  object-fit: contain;
}

.blogCrdCmmnt p {
  margin: 0;
  font-size: 20px;
  font-weight: 500;
}

.homeBlogSmall:not(:last-child) {
  margin-bottom: 30px;
}

.homeBlogSmall .homeBlogCard {
  display: flex;
  justify-content: space-between;
}

.homeBlogSmall .bigBlogTxt h5 {
  height: 55px;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.18px;
  color: #000;
}

.smallBlogFig {
  width: 200px;
  height: 250px;
}

.smallBlogFig img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.homeBlogSmall .homeBlogBtm {
  width: calc(100% - 200px);
}

.homeBlogSmall .homeblogName h3 {
  font-size: 17px;
  margin-bottom: 15px;
}

.homeBlogSmall .blogPrsnImg {
  width: 50px;
  height: 50px;
}

.homeBlogSmall .homeblogName p {
  font-size: 15px;
}

.homeBlogSmall .homeBlogDetLeft {
  gap: 10px;
}

.homeBlogSmall .blogCrdCmmnt img {
  width: 28px;
}

.homeBlogSmall .blogCrdCmmnt p {
  font-size: 17px;
}

/* faq section */

.FaqSec {
  background-color: #ecf0f1;
  position: relative;
  overflow: visible !important;
}

.faqbgRod {
  position: absolute;
  right: 0;
  top: 20px;
  width: 250px;
  height: auto;
}

.faqbgRod img {
  width: 100%;
  height: 100%;
}

.faqbgOne {
  position: absolute;
  left: 0;
  bottom: 0;
}

.faqbgTwo {
  position: absolute;
  right: 0;
  bottom: 0;
}

.faqbgTwo img {
  width: 100%;
  height: 100%;
}

.FaqSec .SecTop {
  text-align: left;
}

.faqArrwBtn:hover {
  color: #fff;
}

.FaqSec .SecTop p {
  margin-bottom: 0;
}

/* .FaqSec .SecTop p.smallH {
  margin-bottom: 25px;
} */

.FaqSec .secTopBtnDiv {
  display: flex;
  justify-content: flex-end;
}

.faqSecBtm {
  padding-top: 50px;
  padding-left: 100px;
  padding-right: 100px;
}

.accBlock:not(:first-child) {
  border-top: 1px solid #00000033;
}

.accBlock {
  list-style-type: none;
  padding: 40px 30px 40px 70px;
  /* border-bottom: 1px solid #00000033; */
}

.accBlock:last-child {
  border-bottom: 1px solid #00000033;
}

.accBlock.activeLi {
  border: 1px solid #00000033;
  border-radius: 20px;
}

.accBlock.activeLi+.accBlock {
  border: none;
}

.accTitle {
  width: 100%;
  margin: 0;
  text-transform: none;
  position: relative;
  display: flex;
  padding: 0 30px 0 0;
  vertical-align: baseline;
  cursor: pointer;
  color: #231f20;
  line-height: 1.3;
}

.accTitle span {
  font-size: 25px;
  font-weight: 600;
  line-height: 15px;
  letter-spacing: 0.25px;
  line-height: 1.3;
}

.accTitle strong {
  font-size: 25px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.25px;
  padding-left: 5px;
  transition: all 0.3s ease-in;
}

.accTitle.active strong,
.accTitle.active span {
  color: #db0008;
}

.accTitle.active strong {
  padding: 0 60px 0 40px;
}

.accTitle::after {
  content: "\2b";
  font-family: fontawesome;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-size: 20px;
  color: #db0008;
  transition: all 0.5s ease-in-out;
}

.accTitle.active::after {
  content: "\f068";
}

.accCont {
  display: none;
}

.accBlock:first-child .accCont {
  display: block;
}

.accContBox {
  display: flex;
  padding-top: 20px;
}

.ansText {
  width: 40px;
  position: relative;
  /* top: 4px; */
  top: 0;
  font-weight: 400;
  color: #000;
  font-size: 16px;
  text-transform: capitalize;
}

.accPara p {
  font-size: 18px;
  line-height: 1.6;
  color: #000;
  margin-bottom: 5px;
  padding: 0px 60px 0px 40px;
}

/* testimonial */

.homepg .testimonialSliderTwo .slick-arrow {
  display: none !important;
}

/* sidebar enquiry form */

.sidebarForm {
  position: fixed;
  width: 100%;
  max-width: 300px;
  transform: translateX(120%);
  right: 0;
  top: 0;
  height: 100vh;
  overflow-y: auto;
  min-width: 300px;
  background: #fff;
  z-index: 210;
  transition: all 0.5s;
  padding: 30px 20px;
  box-shadow: 2px 0px 10px 2px rgba(0, 0, 0, 0.2);
}

.sidebarForm::-webkit-scrollbar {
  width: 4px;
}

.sidebarForm::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}

.sidebarForm::-webkit-scrollbar-thumb {
  background-color: #db0008;
}

.sidebarForm.active {
  transform: translateX(0%);
}

.sidebarForm .sidebarHead {
  font-size: 17px;
  margin-top: 10px;
  margin-bottom: 18px;
}

.sidebarForm textarea,
.sidebarForm input,
.sidebarForm select {
  outline: 0;
  background-color: transparent;
  border-radius: 0px;
  border: none;
  padding: 0;
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px solid #dee2e6 !important;
  height: 50px;
  width: 100%;
  font-size: 15px;
}

.sidebarForm textarea {
  height: 100px;
}

.sidebarForm .form-group {
  margin-bottom: 20px;
}

.sidebarForm textarea::placeholder,
.sidebarForm input::placeholder {
  color: #000;
  font-weight: 500;
}

.sidebarForm .sideMenuClose {
  position: absolute;
  right: 10px;
  top: 8px;
  font-size: 22px;
}

.sidebarForm .sideMenuClose i {
  color: #d80404;
}

.sidebarForm .newBtn input {
  padding: 15px 30px;
  color: #000000;
  background: rgb(189, 150, 15);
  background: linear-gradient(90deg,
      rgba(189, 150, 15, 1) 0%,
      rgba(237, 200, 76, 1) 47%,
      rgba(189, 150, 15, 1) 100%);
  transition: all 0.3s;
  border-radius: 50px;
  font-size: 18px;
  font-weight: 500;
  width: auto;
  line-height: 1;
  margin-bottom: 0;
  display: inline-block;
  transition: all 0.3s;
}

.sidebarForm .newBtn input:hover {
  color: #064da2;
}

.sidebarForm .sidebarHead {
  font-size: 17px;
  margin-top: 10px;
  margin-bottom: 18px;
}

.sidebarForm .newBtn p {
  text-align: center;
}

.sidebarForm .sectionMainTitle {
  margin: 0;
  padding: 0;
  font-weight: 600;
  background: #ffcb05;
  display: inline-block;
  border-radius: 5px;
  padding: 5px;
}

.sidebarForm input[type="submit"] {
  background: #d80404;
  color: #ffffff;
  font-size: 16px;
  border: 1px solid transparent !important;
  transition: all 0.5s ease;
}

.sidebarForm input[type="submit"]:hover {
  color: #d80404;
  background-color: #ffffff;
  border: 1px solid #d80404 !important;
}

.sidebarForm .wpcf7-not-valid-tip {
  font-size: 15px;
}

.sidebarForm .wpcf7 form.invalid .wpcf7-response-output,
.sidebarForm .wpcf7 form.unaccepted .wpcf7-response-output,
.sidebarForm .wpcf7 form.payment-required .wpcf7-response-output {
  border: none;
}

.sidebarForm .wpcf7 form.sent .wpcf7-response-output {
  border: none;
  color: #46b450;
}

.sidebarForm .wpcf7 form .wpcf7-response-output {
  margin: 0px;
}

.sidebarForm .wpcf7 form.invalid {
  color: #dc3232;
}

.menuOpenBg {
  transition: all 0.5s;
}

.titleSub {
  margin-bottom: 15px;
}

.titleSub span {
  color: #084593;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 500;
}

.menu_link_box:not(:last-child) {
  margin-bottom: 8px;
}

.quickAdd i {
  font-size: 16px;
  margin-right: 10px;
  color: #d80404;
}

.menu_link_box span,
.menu_link_box a {
  font-size: 16px;
  color: #3a3a3a;
  font-weight: 500;
}

.menuOpenBg.active {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgb(182, 182, 182, 0.3);
  z-index: 200;
  opacity: 1;
  visibility: visible;
  backdrop-filter: blur(4px);
  top: 0;
}

.networkSec3 .smallH {
  margin-bottom: 12px;
}

.networkSec3 .mainH {
  margin-bottom: 10px;
}

/* why choose section */
.whyChooseSec .whyCardTxt br {
  display: none;
}

.whyChooseSec .whyCardTxt a.toggle-btn {
  cursor: pointer;
}

/* csr table */

.csr_tableTop h4 {
  text-align: left;
  font-size: 22px;
}

.page-template-sustainability .productDetailsSecSec3Table {
  width: 100%;
}

.page-template-sustainability .productDetailsSecSec3Table td {
  padding: 15px;
  font-size: 18px;
}

.page-template-sustainability .productDetailsSecSec3Table th {
  padding: 15px 20px;
  text-align: center;
  font-size: 18px;
}
.certificateItem{
  margin-bottom: 30px;
  border-radius: 20px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px #cecece;
  .certificateItemImg{
    img{
      width: 100%;
    }
  }
  .certificationname{
    padding: 15px;
    background-color: #084593;
    h4{
      margin-bottom: 0px;
      font-size: 18px;
      color: #fff;
    }
  }
}

@media (max-width: 1024px) {
  .deskView {
    display: none;
  }

  .mobView {
    display: block;
  }
}

/* start 404 page */

.page_404 {
  padding-bottom: 70px;
}

.four_zero_four_bg {
  width: 100%;
  height: auto;
}

.four_zero_four_bg img {
  width: 100%;
  height: 100%;
}

.content_link a {
  position: relative;
}

.content_link a::after {
  position: absolute;
  content: "\f061";
  top: 53%;
  transform: translateY(-53%);
  right: 15px;
  font-size: 16px;
  color: #fff;
  font-family: fontawesome;
  transition: all 0.4s ease-in-out;
}

.content_link a:hover::after {
  color: #084593;
}

.link_404.secTopBtn {
  padding: 16px 36px 16px 18px;
  margin-top: 15px;
}

.pnf_title {
  font-size: 30px;
}

/* career accordian */

/* .accordianTitleInn span:first-child {
  width: 65%;
}
.careerSec3 .accordianTitleInnspan3Div {
  width: 35%;
} */
.accordianTitleInnspan3Div>span {
  display: flex;
}

.accordianTitleInnspan3Div>span>.accordianTitleInnspan3 {
  display: block;
}

.accordianTitleInn>.accordianTitleInnspan3Div>span span:last-child span i {
  padding-right: 10px;
}

.accordianTitleInn>.accordianTitleInnspan3Div>.accordianTitleInnspan3:first-child {
  padding-right: 20px;
}

.accordianTitleInn>.accordianTitleInnspan3Div>span:first-child {
  width: calc(100% - 70px);
}

@media (max-width: 767px) {
  .pnf_title {
    font-size: 25px;
  }
}

@media (max-width: 575px) {
  .pnf_title {
    font-size: 20px;
  }

  .link_404.secTopBtn {
    margin-top: 0px;
  }
}

/* end 404 page */

/* start thank you */
.thank-you-content {
  margin-top: 25px;
}

.thank-you-sec {
  width: 70%;
  height: auto;
  margin: 0 auto;
  background: #f5f5f5;
  padding: 65px 30px;
  box-shadow: -1px -3px 54px -12px #08459369;
}

.thank-you-check {
  width: 150px;
  height: auto;
  margin: 0 auto;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.5, 1.5);
  }

  100% {
    transform: scale(1, 1);
  }
}

.thank-you-check img {
  width: 100%;
  height: 100%;
}

.thank-you-sec::after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 17%;
  left: auto;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
}

/* .thank-you-page-content::after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
} */
.thank-you-sec::before {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 17%;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.thank-you-check {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 2px solid #46b450;
  margin: 0 auto;
}

.thank-you-check::before {
  position: absolute;
  content: "\f00c";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: fontawesome;
  font-size: 40px;
  color: #46b450;
}

.thank-you-sec .pnf_title {
  margin-bottom: 0;
  margin-top: 15px;
  color: #084593;
  font-family: "Kaushan Script", cursive;
  font-weight: 700;
  font-size: 50px;
}

.thank-you-sec .thank-you-content p {
  margin-bottom: 15px;
}

.thank-you-sec .link_404.secTopBtn {
  margin-top: 0;
}


/* check animation */

@media (max-width: 640px) {
  .thank-you-sec::after {
    right: 18%;
  }

  .thank-you-sec::before {
    left: 18%;
  }

  .thank-you-sec .pnf_title {
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .thank-you-check {
    width: 70px;
    height: 70px;
  }

  .thank-you-check::before {
    font-size: 36px;
  }

  .thank-you-sec .pnf_title {
    font-size: 40px;
  }

  .thank-you-sec {
    width: 90%;
    padding: 40px 20px;
  }
}

@media (max-width: 420px) {
  .thank-you-sec::before {
    left: 20%;
  }

  .thank-you-sec::after {
    right: 20%;
  }

  .thank-you-check {
    width: 65px;
    height: 65px;
  }

  .thank-you-check::before {
    font-size: 33px;
  }

  .thank-you-sec .pnf_title {
    font-size: 33px;
  }
}

/* end thank you */

/* privacy policy page */

.privacySec .mainH {
  text-align: left;
}

.privacy-section {
  margin-bottom: 30px;
}

.privacy-section h2 {
  color: #0c49ad;
  font-size: 22px;
  margin-bottom: 10px;
}

.privacy-section p,
.privacy-section ul li {
  font-size: 17px;
  margin-bottom: 10px;
}

.privacy-section ul {
  padding-left: 40px;
  list-style-type: disc;
}

/* Terms page */

.termsPage .commonSec,
.privacyPolicy .commonSec {
  padding: 80px 0px;
}

.terms-section {
  margin-bottom: 20px;
}

.terms-section h5 {
  color: #0c49ad;
  font-size: 22px;
  margin-bottom: 10px;
}

.terms-section p,
.terms-section ul {
  font-size: 17px;
  margin-bottom: 10px;
}

/* about video */
.video_wrap {
  position: relative;
  height: 500px;
}

.video_wrap video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0000006b;
}

.video_btn {
  width: 80px;
  height: 80px;
  background-color: #ed1c24;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  transition: all .4s ease-in-out;
  box-shadow: 1px 0px 34px 6px rgba(237, 28, 35, 0.902);
  -webkit-animation: blink 3.0s linear infinite;
  -moz-animation: blink 3.0s linear infinite;
  -ms-animation: blink 3.0s linear infinite;
  -o-animation: blink 3.0s linear infinite;
  animation: blink 3.0s linear infinite;
}

/* .video_wrap:hover .video_btn {
  transform: translate(-50%, -50%) scale(1);
} */

.video_btn img {
  width: 35px;
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(283deg) brightness(104%) contrast(101%);
}

@keyframes blink {
  0% {
    box-shadow: 1px 0px 34px 6px rgba(237, 28, 35, 0.902);
  }

  50% {
    box-shadow: none;
  }

  100% {
    box-shadow: 1px 0px 34px 6px rgba(237, 28, 35, 0.902);
  }
}

@-webkit-keyframes blink {
  0% {
    box-shadow: 1px 0px 34px 6px rgba(237, 28, 35, 0.902);
  }

  50% {
    box-shadow: 0 0 0;
  }

  100% {
    box-shadow: 1px 0px 34px 6px rgba(237, 28, 35, 0.902);
  }
}

/* start brochure form */
.bro_dnw_wrap form .form_group p span {
  display: inline-block;
  width: 100%;
}

.bro_dnw_wrap form .form_group p span input,
.bro_dnw_wrap form .form_group p span textarea {
  width: 100%;
  padding: 10px 20px;
  background-color: transparent;
  border: 1px solid rgb(124, 124, 124);
  border-radius: 10px;
  color: rgb(161 163 161);
}

.bro_dnw_wrap form .form_group p span input:focus-visible,
.bro_dnw_wrap form .form_group p span textarea:focus-visible {
  outline: none;
}

.bro_dnw_wrap form .form_group p span input::placeholder,
.bro_dnw_wrap form .form_group p span textarea::placeholder {
  color: rgb(161 163 161);
}

.bro_dnw_wrap form .form_group p {
  margin-bottom: 18px;
}

.bro_dnw_wrap form input[type="submit"] {
  font-weight: 700;
  font-size: 18px;
  color: #ffffff;
  background-color: #db0008;
  font-family: "Inter", sans-serif;
  padding: 12px 30px;
  border: 2px solid transparent;
  border-radius: 30px;
  letter-spacing: 1.1px;
  border-color: transparent;
  transition: all 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px auto;
}

.bro_dnw_wrap form input[type="submit"]:hover {
  border: 2px solid #db0008;
  color: #db0008;
  background-color: #fff;
}

@media(max-width: 575px) {
  .brochure_dwnl_form {
    padding: 40px 30px;
  }
}

/* end brochure form */

.BlogDetailsSec .blogRight ul {
	margin-left: 20px;
	list-style: disc;
}

.stylish-table {
	width: 100%;
	max-width: 95vw;
	overflow: auto;
}

.stylish-table tr th,
.stylish-table tr td {
	border: 1px solid #b2b1b1;
	padding: 10px;
}

.stylish-table tr th {
	background: #094593;
	color: #fff;
}